Subject: In re Event Resources
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 12 Oct 2001 08:26:51 -0700 (PDT)

Dorie and Michelle,

	This will update you on the latest developments.  Bob and I are working on finding a solution that resolves all the issues, which get complex, due to the fact that not only has the Hilton made claims against Enron, but also against Event Resources in the bankruptcy proceeding.  In other words, even if we succeed in facing down the Hilton on its claims directly against us, the Hilton may be able to recover some percentage of those claims directly from Event Resources in the bankruptcy proceeding, reducing the overall amount other creditors, such as Enron, can recover from Event Resources.  You will recall that Enron is trying to recover $225,000 that it advanced to Event Resources for the 2000 ENA Holiday Party.

	Bob will be speaking with Cindy Olson, his client, about what she would be willing to do in the way of future events.  

	Once he hears back,  we will speak with you about the best way of resolving the Hilton's claim against us for the Torrey Pines/La Jolla event, which the Hilton's attorney appears more interested in than the Hilton's claim against Enron for the San Antonio/Palacio Del Rio event.  This is reportedly because the Hilton was actually provided the services for the Torrey Pines/La Jolla event.  As you know, we actually paid Event Resources for that event, and think we have a good position regarding not having to pay anything further.  Again, however, we need to keep in mind (a) if the Hilton sues us directly, we will incur attorneys' fees even in successfully defending the claim (perhaps we could file a dec. action to offset that risk) and (b) the Hilton clearly has a great claim against Event Resources for the Torrey Pines/La Jolla event, putting at risk some portion of the $225,000 we are seeking to recover.

	Also, please be advised that George Neeson, a Hilton v-p in charge of building infrastructure contracts, has recently contacted Ron Menton of EES, which has several such contracts with the Hilton, asking that Menton ensure that this matter be given the proper attention so that it can be resolved.  I have already spoken to Ron about this and will also speak with his EES attorney, Sarah Dietrich.  According to Menton, Neeson is not indicating that our legal issues are imperilling any present or future deals, and Menton (in response to my specific question) is not taking the position that we have to resolve these issues other than based on our own straight-up legal analysis.

	 I will keep you advised.

	Britt